framework:
    secret: '%env(APP_SECRET)%'
    session: true
    http_method_override: false
    router:
        utf8: true
        strict_requirements: null
    php_errors:
        log: true
    property_info:
        enabled: true
    serializer:
        enabled: true
